#about_us {
  position: relative;
  z-index: 100;
  top: -60px;
  @media (max-width: 991px){
    margin-top: 30px;
    padding-top: 0;
  }
  @media screen and (max-width: 1800px){
    top: 0;
    padding-top: 30px;
  }
  .item {
    position: relative;

    .info {
      background-color: #fff;
      padding: 60px;
      box-shadow: 0px 0px 54px 0px rgba(0, 0, 0, 0.1);
      text-shadow: 0px 0px 54px rgba(0, 0, 0, 0.1);
      @media(max-width: 1199px){
        padding: 20px;
      }
      h3{
        font-size: 30px;
        font-weight: 600;
        color: $color-h;
        text-align: left;
        margin-bottom: 40px;
        letter-spacing: 2px;
        @media (max-width: 414px){
          font-size: 20px;
        }
        @media (max-width: 991px){
          margin-bottom: 30px;
        }
      }
      p{
        font-size: 16px;
        font-weight: 400;
        color: $main-color;
        @media (max-width: 414px){
          font-size: 14px;
        }
      }
    }
    &:nth-child(1){
      margin-left: 0;
      .info {
        border-radius: 0 25% 0 0;
      }
    }
    &:nth-child(2){
      .info {
        border-radius: 0 0 25% 0;
      }
    }
    &:nth-child(3){
      .info {
        border-radius: 0 25% 0 0;
      }
      @media (min-width:992px) and (max-width: 1439px){
        margin-left: 0;
      }
    }
    .btn-bottom{
      text-align: center;
      position: relative;
      top: -15px;

        a{
          text-decoration: none;
          text-align: center;
          color: $main-color2;
          font-weight: 600;
          text-transform: uppercase;
          padding: 25px 50px;
          background-color: $bg-button;
          font-size: 14px;
          border-radius: 40px;
          @media screen and (max-width: 1199px){
            padding: 15px 35px;

          }
          &:hover{
            background-color: $color-title;
          }
        }


    }
  }
  .content-bottom-ss1{
    margin-top: 130px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    background-color: $color-h;
    padding: 55px 55px 55px 80px;
    @media  (max-width: 991px){
      margin-top: 30px;
      padding: 15px;
      display: block;
    }
    .text{
      order: 1;
      width: 70%;
      @media screen and (max-width: 991px){
        width: 100%;
        h3{
          font-size: 20px;
        }
      }
      h3{
        font-size: 28px;
        font-weight: 600;
        color: $main-color2;
        @media (max-width: 414px){
          font-size: 20px;
        }
      }
    }
    .btn-right{
      order: 2;
      width: 30%;
      text-align: right;
      @media screen and (max-width: 991px){
        width: 100%;
        text-align: left;
        padding-top: 30px;
      }
        a{

          font-size: 24px;
          font-weight: bold;
          color: $main-color2;
          text-transform: uppercase;
          padding: 18px 47px;
          border-radius: 40px;
          background-color: $bg-hover-button;
          text-decoration: none;
          @media (max-width: 1199px){
            padding: 15px 25px;
          }
          @media screen and (max-width: 414px){
            font-size: 16px;
          }

        }
    }
  }

}
